At 2004-03-22T22:29:48Z, Géczi Szabolcs <[EMAIL PROTECTED]> writes:

> freeswan still works for me.  and I won't upgrade linux kernel to 2.6
> series.  so I need solution for freeswan x509 and freebsd ipsec.  is there
> any?

Well, going to freeswan.org, going to the docs for the most recent release,
clicking "Interoperating", and clicking the link saying "FreeBSD" took me
to:

    http://www.freeswan.org/freeswan_trees/freeswan-2.05/doc/interop.html#kame

There are several FAQs and HOWTOs that would seem to answer your question.
-- 
Kirk Strauser

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to